
WEB - Feature #1262

Додати можливість показувати оголошення зліва  в Adline

2021-03-17 15:52 - Назар Корниляк

Статус: Зачинено Початок: 2021-03-17

Пріоритет: Нормальний Дата виконання:  

Призначена до: Назар Корниляк % зроблено: 100%

Категорія:  Оцінний час: 0.00 година

Target version:  Витрачений час: 15.00 годин(и)

Опис

Історія

#1 - 2021-03-19 13:45 - Назар Корниляк

- % зроблено changed from 40 to 100

#2 - 2021-03-19 13:46 - Назар Корниляк

- Статус changed from In Progress to Вирішено

#3 - 2021-03-28 15:30 - Vitaliy Korkonos

- Статус changed from Вирішено to Зачинено

Powered by TCPDF (www.tcpdf.org)

2025-12-12 1/1

http://www.tcpdf.org

